Subject: [Fot] Blanking plates for TR6 manifold

From: Bob Bownes via Fot <[email-masked]>
Date: Mon, 30 Dec 2019 17:35:43 -0500

For those that have not heard, I’ve started the rebuild on my TR6 to get it back on the road/track. As a first step, I’m transplanting a stock engine back in on order to get it driveable while I do the ‘good’ engine. 

As it is somewhat chilly, storing the motor in the garage leaves a certain vulnerability some of you may have experienced. In order to keep the mice and chipmunks that I sometimes share the garage with from stashing their winter meals in the intake and exhaust ports, I had some solid blanking plates made up.

Anyone who needs the plates for the TR6, or would like to have some made up for a different engine, let me know, and I’ll put you in touch with the guy who made them up for me and has the pattern and plasma CNC. 

Bob

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]